import 'package:get/get.dart';

import '../controllers/hi_user_info_controller.dart';

class HIUserInfoBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<HIUserInfoController>(
      () => HIUserInfoController(),
    );
  }
}
